/* ////////////////////////////////////////// */
/* BEGIN ASSET ShortFormPageAssets@ABRNavBar-1.0.7.0 */
/*///////////////////////
// BEGIN FILE css/nav-bar.css
///////////////////////*/
/*


Full source (including license, if applicable) included below.
*/
/* line 1, css/nav-bar.sass */
.abr-subnav {
  background-color: #FFFFFF; }
  /* line 3, css/nav-bar.sass */
  .abr-subnav a {
    text-decoration: none;
    color: inherit;
    display: block;
    height: inherit; }

/* line 9, css/nav-bar.sass */
.abr-subnav__options {
  position: relative;
  display: inline-flex; }

/* line 13, css/nav-bar.sass */
.abr-subnav__option {
  font-family: "AmazonEmber-Regular", Helvetica, serif;
  color: #737373;
  line-height: 19px;
  display: inline;
  text-decoration: none; }

/* line 20, css/nav-bar.sass */
.abr-subnav__selected_option {
  font-family: "AmazonEmber-Bold", Helvetica, serif;
  line-height: 19px;
  display: inline; }

/* line 25, css/nav-bar.sass */
.abr-subnav__bar {
  position: relative;
  width: 100%;
  background-color: #FFFFFF;
  z-index: 100;
  box-sizing: border-box; }

/* line 32, css/nav-bar.sass */
.abr-subnav__title {
  font-family: "BreeSerif-Regular", Helvetica, serif;
  font-size: 22px;
  letter-spacing: -0.19px; }
  /* line 36, css/nav-bar.sass */
  .abr-subnav__title a:hover {
    color: #000000; }
  @media screen and (max-width: 1019px) {
    /* line 32, css/nav-bar.sass */
    .abr-subnav__title {
      font-size: 19px; } }

@media (max-width: 739px) {
  /* line 43, css/nav-bar.sass */
  .abr-subnav--mobile-sticky .abr-subnav__anchor {
    height: 82px; }

  /* line 46, css/nav-bar.sass */
  .abr-subnav--mobile-sticky .abr-subnav__bar {
    position: fixed;
    transition: top 0.3s;
    top: 0;
    transform: translateZ(0);
    width: 100%;
    max-width: unset;
    left: 0; }

  /* line 58, css/nav-bar.sass */
  .abr-subnav--mobile-sticky__hidden .abr-subnav__bar {
    top: -82px;
    transition: top 0.3s; }

  /* line 62, css/nav-bar.sass */
  .abr-subnav__bar {
    height: 82px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5); }

  /* line 66, css/nav-bar.sass */
  .abr-subnav__title {
    margin: 12px 0 0 0;
    width: 100%;
    height: 33px;
    display: inline-block;
    line-height: 26px;
    text-align: center; }

  /* line 74, css/nav-bar.sass */
  .abr-subnav__options {
    margin: 15px 0 0 0;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar; }
    /* line 81, css/nav-bar.sass */
    .abr-subnav__options::-webkit-scrollbar {
      display: none; } }
  @media (max-width: 739px) and (min-width: 455px) {
    /* line 74, css/nav-bar.sass */
    .abr-subnav__options {
      justify-content: center; } }
@media (max-width: 739px) {
    @supports (-ms-ime-align: auto) {
      /* line 74, css/nav-bar.sass */
      .abr-subnav__options {
        padding-bottom: 16px; } }

  /* line 88, css/nav-bar.sass */
  .abr-subnav__selected_option {
    margin: 0 0 0 15px;
    font-size: 12px;
    height: 19px;
    color: #1E78BA;
    flex: 0 0 auto;
    border-bottom: 3px solid #1E78BA; }

  /* line 97, css/nav-bar.sass */
  .abr-subnav__option {
    margin: 0 0 0 16px;
    font-size: 12px;
    height: 19px;
    flex: 0 0 auto; } }
@media (min-width: 740px) {
  /* line 104, css/nav-bar.sass */
  .abr-subnav--sticky .abr-subnav__anchor {
    height: 50px; }

  /* line 107, css/nav-bar.sass */
  .abr-subnav--sticky .abr-subnav__bar {
    position: fixed;
    top: 0;
    transform: translateZ(0);
    width: 100%;
    max-width: unset;
    left: 0; }

  /* line 118, css/nav-bar.sass */
  .abr-subnav__bar {
    display: inline-flex;
    height: 50px;
    border: 1px solid #DDDDDD; }

  /* line 123, css/nav-bar.sass */
  .abr-subnav__title {
    margin: 8px 0 0 44px;
    display: inline-flex;
    line-height: 30px; }

  /* line 128, css/nav-bar.sass */
  .abr-subnav__selected_option {
    margin: 15px 0 0 57px;
    font-size: 15px;
    color: #247BBD;
    text-decoration: none; } }
  @media screen and (min-width: 740px) and (max-width: 1019px) {
    /* line 128, css/nav-bar.sass */
    .abr-subnav__selected_option {
      font-size: 12px;
      margin: 12px 0 0 43px; } }

@media (min-width: 740px) {
  /* line 138, css/nav-bar.sass */
  .abr-subnav__option {
    margin: 15px 0 0 57px;
    font-size: 15px;
    text-align: left; } }
  @media screen and (min-width: 740px) and (max-width: 1019px) {
    /* line 138, css/nav-bar.sass */
    .abr-subnav__option {
      font-size: 12px;
      margin: 12px 0 0 43px; } }

/*///////////////////////
// END FILE css/nav-bar.css
///////////////////////*/
/* END ASSET ShortFormPageAssets@ABRNavBar-1.0.7.0 */
/* ////////////////////////////////////////// */